@font-face {
    font-family: 'Blippo';
    src: url('../fonts/Blippo.eot');
     src: local(''),
        url('../fonts/Blippo.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Blippo.woff2') format('woff2'),
        url('../fonts/Blippo.woff') format('woff'),
        url('../fonts/Blippo.ttf') format('truetype');
   
    font-weight: normal;
    font-style: normal;
   
}
@font-face {
    font-family: 'Bauhaus normal';
    src: url('../fonts/BauhausStd-Demi.eot');
     src: local(''),
        url('../fonts/BauhausStd-Demi.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BauhausStd-Demi.woff2') format('woff2'),
        url('../fonts/BauhausStd-Demi.woff') format('woff'),
        url('../fonts/BauhausStd-Demi.ttf') format('truetype');
   
    font-weight: normal;
    font-style: normal;
   
}

@font-face {
    font-family: 'Bauhaus medium';
    src: url('../fonts/../fonts/../fonts/BauhausStd-Medium.eot');
    src: local('../fonts/../fonts/Bauhaus Std Medium'), local('BauhausStd-Medium'),
        url('../fonts/BauhausStd-Medium.eot?#iefix') format('embedded-opentype');
        
    font-weight: 500;
    font-style: normal;
   
}

@font-face {
    font-family: 'Bauhaus light';
    src: url('../fonts/BauhausStd-Light.eot');
   font-weight: 300;
    font-style: normal;
  
}

@font-face {
    font-family: 'Bauhaus bold';
    src: url('../fonts/BauhausStd-Bold.eot');
    src: local('../fonts/Bauhaus Std Bold'), local('../fonts/BauhausStd-Bold');
      
    font-weight: bold;
    font-style: normal;
   
}

@font-face {
    font-family: 'Bauhaus-heavy';
    src: url('../fonts/BauhausStd-Heavy.eot');
    src: local(''),
        url('../fonts/BauhausStd-Heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BauhausStd-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BauhausStd-Heavy.woff2') format('woff2'),
        url('../fonts/BauhausStd-Heavy.woff') format('woff'),
        url('../fonts/BauhausStd-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
  
}

